import clr
clr.AddReference('Soti.IoT.SemanticEngine.Conversions')

from Soti.IoT.SemanticEngine.Conversions import Converter

print("Loading CitizenCLDarknessToPercent_0To30 Converter")

class CitizenCLDarknessToPercent_0To30(Converter):

	def Execute(self, myList = [], *args):
		return round((int((float(myList[0])) * 99) / 30)+1)




plugin = CitizenCLDarknessToPercent_0To30("CitizenCLDarknessToPercent_0To30")

store.AddConverter(plugin)